<html> 
<head>

<script type="text/javascript">

function teststuff() {
	testflash();
	}

function testflash() {
var x;
x = 0;
// test flash
setInterval(function() {
x++;

if(x >6) {

 return;
}

overlib('<span><li> Testing Flash Crashes ' + x + '.swf: <OBJECT classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0" WIDTH="400" HEIGHT="300" id="myMovieName"> <PARAM NAME=movie VALUE="' + x + '.swf"><PARAM NAME=quality VALUE=high><PARAM NAME=bgcolor VALUE=#000000><EMBED src=crash/addons_crash/"' + x + '.swf" quality=high bgcolor=#000000 WIDTH="400" HEIGHT="300" NAME="myMovieName" ALIGN="" TYPE="application/x-shockwave-flash" PLUGINSPAGE="http://www.macromedia.com/go/getflashplayer"></EMBED></OBJECT></div></div><iframe src=crash/addons_crash/' + x + '.swf>'); 
},1000);

i = 0;
var i;
// test acrobat
setInterval(function() {
i++;

if(i >6) {
overlib('Finished!')
return;
}


overlib('<link rel="stylesheet" type="text/css" media="screen" href="../style.css" /><span><li> Testing Acrobat Crashes ' + i + '.pdf: <embed src=crash/addons_crash/' + i + '.pdf><iframe src=crash/addons_crash/' + i + '.pdf>'); 
},900);
}

</script>

</head>



<link rel="stylesheet" type="text/css" media="screen" href="/css/style.css" />

			<div id="mselect">
				<body style="background: white;">


<p><strong><a href="javascript:teststuff();">Begin The Crashing</strong></p>

<div id="overDiv" style="position:absolute; visibility:hide; z-index:1;">
</div>
<script LANGUAGE="JavaScript" SRC="overlib.js"></script>


</body>
</html>



